.module-head h2, #contact p.inf {
   
 
  

}
.module-head h2 {
	 
 font-size : 45px !important;

}
 #contact p.inf {
	 
	font-size : 24px !important;

}
	  form   input[type='text'] {
 
    display: block;
    width: 100%;
    height: 46px;
    line-height: 44px;
    border: 1px solid #bfbfbf;
    font-size: 15px;
    color: #404040;
    padding: 0 14px;

}
.errorMessage {   color:#e13009!important; position:relative; top:-10px; }
#contact input {
    margin-bottom: 10px;
}
#contact textarea { margin-top:0px;min-height: 100px;  }
	 #wrapper {
    background-color: #fafafa; padding-bottom:50px;
}
#site-footer { margin-top:0px; }
	 #contact .new-button {
   display: block;
color: #FFF;
font-size: 20px !important;
font-weight: 400;
border-radius: 30px;
height: 52px;
line-height: 52px;
text-align: center !important;
width: 200px !important;
 
text-decoration: none;
line-height: 31px;    border: 1px solid #dc3545;
background: #dc3545; 
}
#contact .errorMessage {   }
.p_sec{ padding-bottom: 24px}

#contact .signup-container {
	position: relative;

padding-top: 100px;
}
#contact .signup-container22::before {
    content: ' ';
    position: absolute;
    left: 50%;
    margin-left: -40px;
    top: 72px;
    width: 80px;
    height: 8px;
    border-radius: 4px;
    background-color: #d20000;
}
#contact ul.eedd label {
    font-size: 18px !important;
    line-height: 24px;
    color: #0eb1c0 !important;
     
    margin: 0;
    padding-right: 8px !important;
}
		form label { margin-bottom:5px;}
							  span.required{ color:red !important;}
							  
							  input[type="text"],  textarea  {
    height: 51px;
    line-height: 51px;
    padding: 0 20px;
    outline: 0;
    font-size: 15px;
    color: gray;
    margin: 0 0 16px;
        margin-bottom: 16px;
        margin-left: 0px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    border: 3px solid #d1d3d4;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.06);
    font-weight: 500;
    opacity: 1;
    border-radius: 11px;
    margin-left: 0 !important;border-radius: unset;

box-shadow: unset;
}#contact label {
    

    font-size: 18px !important;
    line-height: 24px;
    color: #0eb1c0 !important; 
    margin: 0;

} 
	.eedd label{display: inline-block !important;}		
	
	#captcha .captcha-box {     display: inline-block; }
#captcha .captcha-box img {     vertical-align: middle;}
#captcha .captcha-box input {         width: auto;
    max-width: 90px;
    text-align: center;
    display: inline-block; }
#captcha  .captcha-hint {      display: inline-block;
    word-break: break-word;
    max-width: 100%;
    float: right; }
    
       .captcha-hint {  display: inline-block;
    word-break: break-word;
    max-width: 100%;
    float: left;
   
    padding-left: 15px;
     
    font-size: 16px;
}
	
